/* GENERAL STYLE*/

body {
    overflow-x: hidden;
}


* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    color: var(--text-black);
}

section {
    padding: 100px 48px;
}


.white-bg {
    background-color: var(--white);
}


.secondary-bg {
    background-color: var(--secondary-bg);
}


.no-padding {
    padding: 0px;
}

.gap {
    gap: 32px;
}


.dashboard-menu {
    position: fixed;
    top: 0;
    width: 265px;
    height: 100%;
    z-index: 10;
    background: var(--primary-purple);
    padding: 64px 0;
    transition: all 0.4s;
}


.dashboard-menu p {
    color: var(--white);
}

.menu-is-visible {
    right: 0;
}

.menu-not-is-visible {
    right: -268px;
}

.close-menu {
    position: absolute;
    top: 18px;
    right: 18px;
}


/* TABLETS RESPONSIVE */

@media only screen and (max-width: 992px) {
    /* GENERAL */

    section {
        padding: 56px 32px;
    }
}


/* MOBILE RESPONSIVE */

@media only screen and (max-width: 576px) {
    /* GENERAL */

    section {
        padding: 10% 5% 15%;
    }

    .gap {
        gap: 24px;
    }
}